<!--

function GetCookie(name) {
        var arg = name + "=";
        var alen = arg.length;
        var clen = document.cookie.length;
        var i = 0;
        while (i < clen) {
            var j = i + alen;
            if (document.cookie.substring(i, j) == arg)
                return GetCookieVal (j);
            i = document.cookie.indexOf(" ", i) + 1;
            if (i == 0) break; 
          }
        return null;
        }

    function GetCookieVal (offset) {
        var endstr = document.cookie.indexOf (";", offset);
        if (endstr == -1)
            endstr = document.cookie.length;
        return unescape(document.cookie.substring(offset, endstr));
        }
    
    function GetCookieInfo(pos) {
    	 var ordine=GetCookie("eDenter_ordine");
    	 if (ordine == null) {
    	 	return "(<<4-non_trovato>>)";
    	 }
    	 else {
    	 	var n=0;
			var fine=-1;    	 	
    	 	while (n < pos) {
    	 		inizio=fine + 1;
    	 		n = n + 1;
    	 		fine=ordine.indexOf("!", inizio);
    	 		if (fine == -1) {
    	 			fine=ordine.length;
    	 		}
    	 	}
    	 	
    	 	ordine=ordine.substring(inizio, fine);
    	 	return ordine;
    	 }
    }

function SvuotaCarrello() {
	var listino ="<?php echo $listino; ?>";
	nc = "eDenter_basket" + listino;
	document.cookie= nc + "=.";
}

//-->